uuid: cb05d246-38c5-4104-89a1-e66cea81e16f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_highlights_pdf
    - media.type.document
    - node.type.publication
id: node.publication.field_highlights_pdf
field_name: field_highlights_pdf
entity_type: node
bundle: publication
label: 'Highlights PDF'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
